Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %author-othername-in-middle%

## Name

%author-othername-in-middle% -- Author OTHERNAME appears between FIRSTNAME and SURNAME?

## Synopsis

    %author-othername-in-middle%

## Description

If true, the OTHERNAME of an AUTHOR appears between the FIRSTNAME and SURNAME. Otherwise, OTHERNAME is suppressed.

## Source Code

    (define %author-othername-in-middle%
      ;; Author OTHERNAME appears between FIRSTNAME and SURNAME?
      #t)

Prev | Home | Next
%titlepage-in-info-order% | Up | RefEntries and FuncSynopses